

body {

        margin: 0;

        padding:0;

        font-family: "Verdana Pro Cond Semibold", Arial;

        line-height: 1.5em;

        color: #585858;

        font-size: 14px;

        background-color: #fff;

}

a:link, a:visited { color: #666; text-decoration: none; }



h1 {

        font-size: 18px;

        font-weight: bold;

        color: #666;

        height: 32px;

        padding: 0px 0px 0px 0px;

}

h2 {

        margin-top: 20px;

        font-size: 16px;

        font-weight: bold;

        color: #56b81b;

        height: 20px;

        padding: 7px 0px 0px 35px;


}

#hunter_container {

        width: 1000px;

        margin:auto;

        background-color: #fff;

}

#hunter_topsection {

        float: left;

        width: 1000px;

        height: 245px;

        background: url(images/hunter_header.jpg) no-repeat;

}

#hunter_title {

        width: 985px;

        font-size: 38px;

        font-family: "Verdana Pro Cond Semibold", Arial;

        color: #FFFFFF;

        font-weight: bold;

        text-align: center;

        line-height: 1.6em;

        padding: 25px 0px 0px 15px;

}

.hunter_topmenu{

        float: left;

        width: 825px;

        margin-top: 20px;

        padding: 0px 0px 0px 175px;

}

.hunter_topmenu ul {

        list-style: none;

        padding: 0px;

        margin: 0px;

}

.hunter_topmenu li{

        display: inline ;

}

.hunter_topmenu li a{

        float: left;

        text-align: center;

        font-family: Verdana Pro Cond Semibold, Arial, Helvetica, sans-serif;

        font-size: 14px;

        font-weight: bold;

        color: #963;

        width: 90px;

        height: 28px;

        padding: 10px 2px 0px 0px;

}




#hunter_left_section {

        float: left;

        width:130px;

        height: 650px;

        background: url(images/hunter_leftborder.jpg) no-repeat;

}

#hunter_right_section {

        float: right;

        width: 130px;

        height: 650px;

        background: url(images/hunter_rightborder.jpg) no-repeat;

}

#hunter_middle_section {

        float: left;

        width: 600px;

        height: 650px;

        overflow: auto;

        line-height: 1,6em;

        padding: 0px 30px 0px 30px;

        text-align: justify;

        font-size: 16px;



}

#hunter_middle_section img {

        float: left;

        padding-left: 0px;

}




.hunter_content_text {

        float: left;

        width: 680px;

        padding: 10px 0px 20px 0px;

}

#hunter_footer_section {

        float: left;

        width: 1000px;

        height: 250px;

        background: url(images/hunter_footer.jpg) no-repeat;

}

.hunter_copyright {

        float: left;

        width: 1000px;

        text-align: center;

        color: #585858;

        font-size: 14px;

        padding: 28px 0px 0px 0px;

}